AnsweredAssumed Answered

ADIsimSRD version 2.0 - having issues with low modulation frequency support for ADF7020-1

Question asked by ronlewerenz on Nov 24, 2017
Latest reply on Dec 7, 2017 by ronlewerenz

ADIsimSRD version 2.0 - having issues with low modulation frequency support for ADF7020-1  

Even though the ADF7020-1 device supports modulation frequencies down to 128-142 MHz, ADIsimSRD Design Studio crashes when I attempt to use a modulation frequency of 309.19-309.21 MHz (assuming a VCO divide-by-two) to get a resultant frequency of 154.59-154.79MHz. 

*Am I doing something incorrect here, or would an older version (possibly 1.1) not have this issue? 

 

Any help would be greatly appreciated

Thanks!

Ron Lewerenz

Outcomes